"CIAdditionCompositing" = "추가";
"CIAffineClamp" = "어파인 클램프";
"CIAffineTile" = "어파인 타일";
"CIAffineTransform" = "어파인 변형";
"CIBloom" = "블룸";
"CIBumpDistortion" = "범프 왜곡";
"CIBlendWithMask" = "마스크와 혼합";
"CICheckerboardGenerator" = "체커보드";
"CICircleSplashDistortion" = "원형 물결 왜곡";
"CICircularScreen" = "원형 화면";
"CICircularWrap" = "원형 랩 왜곡";
"CICMYKHalftone" = "CMYK 하프톤";
"CIColorControls" = "색상 제어";
"CIColorCube" = "색상 큐브";
"CIColorInvert" = "색상 반전";
"CIColorMatrix" = "색상 매트릭스";
"CIColorMonochrome" = "색상 단색화";
"CIColorMap" = "색상 맵";
"CIColorPosterize" = "색상 포스터화";
"CIConstantColorGenerator" = "불변 색상";
"CICopyMachineTransition" = "복사기";
"CICrop" = "잘라내기";
"CICrystallize" = "투명화";
"CIDisplacementDistortion" = "변위 왜곡";
"CIDissolveTransition" = "디졸브";
"CIDisintegrateWithMaskTransition" = "마스크와 분리";
"CIDotScreen" = "도트 화면";
"CIEdges" = "가장자리";
"CIEdgeWork" = "가장자리 작업";
"CIExposureAdjust" = "노출 조절";
"CIFalseColor" = "가색상";
"CIFlashTransition" = "플래시";
"CIGammaAdjust" = "감마 조절";
"CIGaussianBlur" = "가우시안 흐림 효과";
"CIGaussianGradient" = "가우시안 그라디언트";
"CIGlassDistortion" = "유리 왜곡";
"CIGlassLozenge" = "유리 마름모꼴";
"CIGloom" = "음침";
"CIHatchedScreen" = "그늘진 화면";
"CIHeightFieldFromMask" = "마스크에서 높이 필드";
"CIHoleDistortion" = "구멍 왜곡";
"CIHueAdjust" = "색조 조절";
"CIKaleidoscope" = "만화경";
"CILanczosScaleTransform" = "Lanczos 크기 변형";
"CILenticularHaloGenerator" = "볼록 렌즈의 주변광";
"CILinearGradient" = "선형 그라디언트";
"CILineScreen" = "라인 화면";
"CIMaskToAlpha" = "알파로 마스크";
"CIMaximumCompositing" = "최대";
"CIMedianFilter" = "중간";
"CIMinimumCompositing" = "최소";
"CIModTransition" = "모드";
"CIMotionBlur" = "배경영상 흐림 효과";
"CIMultiplyCompositing" = "증대";
"CINoiseReduction" = "소음 감소";
"CIOpTile" = "Op 타일";
"CIPageCurlTransition" = "용지 말림";
"CIParallelogramTile" = "평행사변형 타일";
"CIPerspectiveTile" = "투시도 타일";
"CIPerspectiveTransform" = "투시도 변형";
"CIPinchDistortion" = "핀치 왜곡";
"CIPixellate" = "픽셀화";
"CIPointillize" = "점묘화";
"CIRadialGradient" = "방사형 그라디언트";
"CIRippleTransition" = "물결";
"CISepiaTone" = "세피아 색조";
"CIShadedMaterial" = "그늘진 물체";
"CISharpenLuminance" = "강화된 휘도";
"CISourceAtopCompositing" = "원본 꼭대기";
"CISourceInCompositing" = "원본 안";
"CISourceOutCompositing" = "원본 밖";
"CISourceOverCompositing" = "원본 마지막";
"CISpotLight" = "영역광";
"CIStarShineGenerator" = "스타 샤인";
"CIStripesGenerator" = "스트라이프";
"CISunbeamsGenerator" = "태양광";
"CISwipeTransition" = "강타";
"CITorusLensDistortion" = "토러스 렌즈 왜곡";
"CITriangleTile" = "삼각형 타일";
"CITwirlDistortion" = "나선형 왜곡";
"CIUnsharpMask" = "흐린 마스크";
"CIVortexDistortion" = "소용돌이 왜곡";
"CIWhitePointAdjust" = "하얀 점 조절";
"CIZoomBlur" = "줌 흐림 효과";
"CIAddBlendMode" = "추가 혼합 모드";
"CIAlphaAddBlendMode" = "알파 추가 혼합 모드";
"CIBehindBlendMode" = "비하인드 혼합 모드";
"CIColorBlendMode" = "색상 혼합 모드";
"CIColorBurnBlendMode" = "색상 번 혼합 모드";
"CIColorDodgeBlendMode" = "색상 닷지 혼합 모드";
"CIDarkenBlendMode" = "어두운 혼합 모드";
"CIDifferenceBlendMode" = "차이 혼합 모드";
"CIExclusionBlendMode" = "배제 혼합 모드";
"CIHardLightBlendMode" = "강한 빛 혼합 모드";
"CIHardMixBlendMode" = "강한 믹스 혼합 모드";
"CIHueBlendMode" = "색조 혼합 모드";
"CILightenBlendMode" = "밝은 혼합 모드";
"CILinearBurnBlendMode" = "선형 번 혼합 모드";
"CILinearDodgeBlendMode" = "선형 닷지 혼합 모드";
"CILinearLightBlendMode" = "선형 빛 혼합 모드";
"CILuminescentPremultiplyBlendMode" = "발광 프리 멀티 플라이 혼합 모드";
"CILuminosityBlendMode" = "발광 혼합 모드";
"CIMultiplyBlendMode" = "증대 혼합 모드";
"CIOverlayBlendMode" = "덧칠 혼합 모드";
"CIPinLightBlendMode" = "핀라이트 혼합 모드";
"CISaturationBlendMode" = "채도 혼합 모드";
"CIScreenBlendMode" = "화면 혼합 모드";
"CISoftLightBlendMode" = "약한  빛 혼합 모드";
"CIStencilAlphaBlendMode" = "스텐실 알파 혼합 모드";
"CIStencilLumaBlendMode" = "스텐실 루마 혼합 모드";
"CISilhouetteAlphaBlendMode" = "실루엣 알파 혼합 모드";
"CISilhouetteLumaBlendMode" = "실루엣 루마 혼합 모드";
"CISubtractBlendMode" = "차감 혼합 모드";
"CIRandomGenerator" = "무작위 생성자";
"CIVividLightBlendMode" = "밝은 빛 혼합 모드";
